@charset "UTF-8";

/* -------------------------------------
	追加コンテンツ：TOP
----------------------------------------*/
.fit3_2Edition__dlc-title {
	position: relative;
}
@media screen and (max-width: 750px) {
	.fit3_2Edition__dlc-title {
		margin-top: 5%;
	}
}

.fit3_2Edition__dlc-image {
	position: absolute;
	top: 53%;
	left: 9%;
	transform: translateY(-50%);
	width: 25%;
}

.fit3_2Edition__dlc-button {

	ul {
		width: 90%;
		display: grid;
		grid-template-columns: repeat(2, 1fr);
		place-items: center;
		place-content: center;
		gap: 1vw;
		margin: auto;
	}
}

.fit3_2Edition__dlc-logo {
	width: 75%;
	margin: auto;
}

.fit3_2Edition__dlc-hr {
	width: 100%;
	height: 5px;
	background: linear-gradient(left, #4DBAD3, #172E63);
	background-image: -webkit-linear-gradient(left, #4DBAD3, #172E63);
	background-image: -moz-linear-gradient(left, #4DBAD3, #172E63);
	background-image: -ms-linear-gradient(left, #4DBAD3, #172E63);
	background-image: -o-linear-gradient(left, #4DBAD3, #172E63);
	border: none;
	margin-top: 5%;
	margin-bottom: 6%;
}

.fit3_2Edition__dlc-list {
	width: 100%;
	display: grid;
	grid-template-columns: repeat(1, 1fr);
	place-items: start;
	place-content: center;
	gap: 4vw;

	.list-title {
		font-size: calc(25 * 100vw / 1920);
		font-weight: bold;
		line-height: 1.6;
	}

	.list-text {
		font-size: calc(24 * 100vw / 1920);
		color: #666666;
		margin-top: 10px;
		margin-bottom: 10px;
	}

	.list-img {
		padding-bottom: 10px;
	}

	.list-info-bgm {
		padding-top: 1%;
		padding-left: 2%;
		display: flex;
	}

	.list-price {
		letter-spacing: 0.04em;
		font-weight: bold;
		font-size: calc(25 * 100vw / 1920);
		padding-right: 2%;
	}

	.list-time {
		display: block;
		letter-spacing: 0.04em;
		color: #e12310;
		font-weight: bold;
		font-size: calc(25 * 100vw / 1920);
	}

	.list-info {
		padding-top: 1%;
		display: flex;
		align-items: center;
	}

	.list-time.muryo {
		text-align: center;
		float: left;
		padding-right: 0.7em;
	}

	.list-img-muryo {
		width: 32px;
	}
}
@media screen and (max-width: 750px) {
	.fit3_2Edition__dlc-list {
		gap: 8vw;

		.list-title {
			font-size: calc(25 * 100vw / 750);
		}

		.list-text {
			font-size: calc(24 * 100vw / 750);
		}

		.list-price {
			font-size: calc(25 * 100vw / 750);
		}

		.list-time {
			font-size: calc(25 * 100vw / 750);
		}

		.list-img-muryo {
			width: 8vw;
		}
	}
}

